{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/InteractionFragmentImpl.getCovered(Ljava/lang/String;)Lorg/eclipse/uml2/uml/Lifeline;",
  "numberOfDefinitions": 2,
  "calls": {
    "Lorg/eclipse/emf/ecore/util/EObjectWithInverseResolvingEList$ManyInverse.\u003cinit\u003e(Ljava/lang/Class;Lorg/eclipse/emf/ecore/InternalEObject;II)V": 2
  }
}